<resources>
    <string name="app_name">SIOGEL</string>
    <string name="txtIdentification">Identification</string>
    <string name="txtLivraison">Livraison</string>
    <string name="txtSauvegarde">Sauvegarde</string>
    <string name="txtImport">Import Données</string>
    <string name="txtBtnGeoloc">Geoloc</string>
    <string name="txtBtnEnregistrer">Enregistrer</string>
    <string name="txtBtnAnnuler">Annuler</string>
    <string name="txtId">Identifiant</string>
    <string name="txtNom">Nom</string>
    <string name="txtPrenom">Prénom</string>
    <string name="txtTel">Téléphone</string>
    <string name="txtAdr">Adresse</string>
    <string name="txtCP">Code postal</string>
    <string name="txtVille">Ville</string>
    <string name="txtDateC">Date commande</string>
    <string name="txtHeureS">Heure souhaitée</string>
    <string name="txtDateL">Date livraison</string>
    <string name="txtHeureL">Heure livraison</string>
    <string name="txtEtat">Etat</string>
    <string name="title_activity_geolocalisation">Map</string>
</resources>